debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstadpcmdec.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstadpcmenc.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstaiff.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstapexsink.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstasfmux.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstassrender.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstaudiovisualizers.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstautoconvert.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstbayer.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstbz2.so
@cdaudio@
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstcamerabin.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstcamerabin2.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstcdaudio.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstcdxaparse.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstcelt.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstcog.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstcoloreffects.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstcolorspace.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstcurl.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstdataurisrc.so
@dc1394@
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstdccp.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstdebugutilsbad.so
@decklink@
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstdfbvideosink.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstdirac.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstdtmf.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstdtsdec.so
@dvb@
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstdvbsuboverlay.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstdvdspu.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstfaad.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstfaceoverlay.so
@fbdev@
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstfestival.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstfieldanalysis.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstflite.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstfragmented.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstfreeverb.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstfreeze.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstfrei0r.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstgaudieffects.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstgeometrictransform.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstgme.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstgsettingselements.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstgsm.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgsth264parse.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgsthdvparse.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstid3tag.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstinter.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstinterlace.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstivfparse.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstjp2k.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstjp2kdecimator.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstjpegformat.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstkate.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstladspa.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstlegacyresample.so
@linsys@
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstliveadder.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstlv2.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmimic.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmms.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmodplug.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmpegdemux.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmpegtsdemux.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmpegtsmux.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmpegpsmux.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmpegvideoparse.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmusepack.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmve.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstmxf.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstneonhttpsrc.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstnsf.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstnuvdemux.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstofa.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstopenal.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstpatchdetect.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstpcapparse.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstpnm.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstrawparse.so
@real@
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstremovesilence.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstrfbsrc.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstrtmp.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstrtpmux.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstrtpvp8.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstscaletempoplugin.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstschro.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstsdi.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstsdpelem.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstsegmentclip.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstshm.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstsiren.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstsmooth.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstsndfile.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstsoundtouch.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstspandsp.so
@spc@
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstspeed.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgststereo.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstsubenc.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstteletextdec.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgsttta.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstvideofiltersbad.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstvideomaxrate.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstvideomeasure.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstvideoparsersbad.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstvideosignal.so
@vcd@
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstvmnc.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstvoaacenc.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstvoamrwbenc.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstwildmidi.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstxvid.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgsty4mdec.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstzbar.so
@resindvd@
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstkmssink.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstdri2.so
debian/tmp/usr/lib/*/gstreamer-@GST_ABI@/libgstpvr.so
debian/tmp/usr/share/locale
debian/tmp/usr/share/glib-2.0/schemas
